# Verify authenticator app MFA enrollment Verify multi-factor authentication (MFA) enrollment using a QR code for a specific user within an account (tenant). This endpoint completes MFA enrollment after the user scans a QR code with an authenticator app (e.g., Google Authenticator, Authy). Request body must include: - mfaToken: The time-based one-time password (TOTP) generated by the authenticator app after scanning the QR code. Use this endpoint to confirm that the user has successfully registered their authenticator app and to activate MFA for their account. Endpoint: POST /resources/users/v1/mfa/authenticator/enroll/verify Version: 1.0 Security: bearer ## Header parameters: - `frontegg-user-id` (string) The user identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens ## Request fields (application/json): - `token` (string, required) ## Response 200 fields (application/json): - `recoveryCode` (string, required)